
body {
	font-family: 'Open Sans', sans-serif;
	    /*margin: 0 0 10px;*/
    line-height: 28px;

}
h1, h2, h3, h4, h5, h6 {
	color: #094069;
}
.red {
	color: #ee3135;
}
/* default font size */

/* Override the bootstrap defaults */
h1 {
	font-size: 33px;
}
h2 {
	font-size: 27px;
}
h3 {
    font-size: 30px;
        padding: 15px 0px;
    font-weight: 600;
}
/**********ra********/


.caption p {
    line-height: 23px;
}

footer {
    background: #182c3c;
}



.heights {
    height: 148px;
}
.topnavbar {
    position: fixed;
    width: 100%;
    z-index: 9999;
    background: #fff;
    border-bottom: solid 1px #f7f7f7;
        height: 140px;
}
.modal-content {
    margin-top: 200px;
}
h4.modal-title {
    font-weight: 700;
}
.list-inline {
    padding-left: 0;
    margin-left: 0px;
    list-style: none;
    margin-bottom: 0px !important;
}
td.text-right {
    color: #000;
}

.navlis.col-md-12.col-sm-12 {
    text-align: center;
}

a.thumbnail.ban {
    height: 500px;
}
.thumbnail>img {
   margin-right: auto;
    margin-left: auto; 
    height: auto;
    width: auto;
    
}
button#list-view {
    background: #094069;
    color: #fff;
}
button#grid-view {
    color: #fff;
    background: #094069;
}
.footerimg{
    padding: 0px;
    margin-left: -30px;
}
label.text.col-sm-2.col-md-12.control-label {
    float: left;
    text-align: left;
}

.powered {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    background-color: #0b1c29;
    border-top: solid 1px #3e586d;
}

.powered p{
    margin-top: 15px;
}
.contact {
    color: #fff;
    font-weight: 600;
}
.social li {
    display: inline;
    padding: 8px;
}
.process li{
    display: inline;
    padding: 20px;
    margin-bottom: 0px !important
}
.top li{
    display: inline;
    padding: 30px;
    margin-bottom: 0px !important
}
ul.top.li {
    text-align: center;
}
.panel{
     margin-top: 50px !important
}

.block.col-md-12 {
    background-color: #f9f9f9;
    margin-top: -15px;
    margin-bottom: -15px;
}
.breadcrumb {
        background: none !important;

}

.breadcrumb li a {
    color: #fff !important;
}

.border {
    border: 1px solid #dddddd;
    padding: 20px;
}
.list-unstyled li {
    line-height: 40px;
}
.toptext {
    font-size: 37px;
    text-align: center;
    line-height: 60px;
    padding: 51px 85px;
    background: #094069;
    color: #fff;
    margin: 12px;
    font-weight: 600;
    text-transform: uppercase;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #eee;
    border-color: #337ab7;
    background: none !important;
    border: none !important;
}
#search .btn-lg {
    font-size: 15px;
    line-height: 17px;
    padding: 12px 38px;
    border: solid 1px #000;
    text-shadow: 0 1px 0 #fff;
    border-radius: 0px 50px 50px 0px;
}
.facebook {
    background: #385a9a;
    padding: 11px 18px;
    border-radius: 50px;
    font-size: 18px;
}
.twitter{
    background: #31b1df;
    padding: 11px 18px;
    border-radius: 50px;
    font-size: 18px;
}
.linkedin{
    background: #007AB9;
    padding: 11px 18px;
    border-radius: 50px;
    font-size: 18px;
}
.instagram{
    background: #3e739d;
    padding: 11px 18px;
    border-radius: 50px;
    font-size: 18px;
}
/**********ra********/
h4 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #094069;
}
a:hover {
	text-decoration: none;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: 700px;
}
ul.social.li {
   padding: 15px 0px;
}


/********************ghan****************************/


.form-control {
    display: block;
    width: 100%;
    height: 35px !important;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px !important;
}


.contact_us_banner {
    background: #094069;
        padding: 20px 0px 30px;
    text-align: center;
}


.contact_us_banner h2
{
    color: #ffff;
    padding: 50px 0px 0px;
    font-size: 35px;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 0px !important;
}

.shipping {
    background: #f9f9f9;
    padding: 30px 0px;
}

.cart-icon {
    padding: 35px 0px 0px;
    text-align: center;
    background-color: #fff;
    color: #000;
    border: none;
    float: left;
}

.cart-icon h5
{
    font-size:15px;
}

/*.cr_sec {*/
/*    height: 200px;*/
/*    width: 200px;*/
/*    background: #eee;*/
/*    margin: 28px;*/
/*    border-radius: 100px;*/
/*    text-align: center;*/
/*}*/

/*.cr_sec img {*/
/*    text-align: center;*/
/*    width: auto;*/
/*    height: 115px;*/
/*    margin: auto;*/
/*}*/

.rdimg
{
    padding:50px 0px;
}

.caption h4 a {
    color: #ee3135;
    font-size: 20px;
  
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    / float: right; /
    min-width: 100px !important;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;}

/********************ghan****************************/






select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 12px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
    text-decoration: none;
    color: #ffffff;
    background-color: #094069;
}
/* top */
#top {
	   background-color: #094069;
    border-bottom: 1px solid #094069;
    padding: 4px 0px 3px 0;
    margin: 0 0 0px 0;
    min-height: 35px;
}
#top .container {
	padding: 0 20px;
}
#top #currency .currency-select {
	text-align: left;
}
#top #currency .currency-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #094069, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}
#top .btn-link:hover, #top-links a:hover {
	color: #ccc;
}
#top-links .dropdown-menu a {
	text-shadow: none;
	color: #094069;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
    padding-top: 0px;
    text-align: right;
}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
    margin: 0 0 2px 0;
    text-align: -webkit-center;
}
/* search */
#search {
    margin-bottom: 10px;
    margin-top: 35px;
}
#search .input-lg {
    height: 47px;
    line-height: 20px;
    padding: 0 10px;
    border-radius: 50px 0px 0px 50px; !important;
}


#search .btn-lg {
	  font-size: 15px;
    line-height: 17px;
    padding: 8px 38px;
    border: solid 1px #094069;
    text-shadow: 0 1px 0 #094069;
    border-radius: 0px 50px 50px 0px;
}
/* cart */
#cart {
	
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
	@media (max-width: 478px) {
		#cart .dropdown-menu {
			width: 100%;
		}
	}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
	@media (max-width: 478px) {
		#cart .dropdown-menu li > div {
			min-width: 100%;
		}
	}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
	background-color: #ee3135;
	background-image: linear-gradient(to bottom, #ee3135, #ee3135);
	background-repeat: repeat-x;
	border-color: #ee3135 #ee3135 #ee3135;
	min-height: 40px;
	    border-radius: 0px !important;
}

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px !important;
    border: 1px solid transparent;
}

#menu .nav > li > a {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	padding: 10px 15px 10px 15px;
	min-height: 15px;
	background-color: transparent;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #ee3135;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #094069, #1f90bb);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #094069, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #229ac8;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/* content */
#content {
	min-height: 600px;
	margin-top: 50px;
}
/* footer */
.footer_left_side p{
    color:#000;
}

.footer_left_side_icon{
      display-inline:block;
}

/*footer {*/
/*margin-top: 30px;*/
/*    padding-top: 30px;*/
/*    background-color: #f9f9f9;*/
/*    border-top: 1px solid #094069;*/
   /*color: #e2e2e2; */
/*    height: 340px*/
/*}*/
.svg {
    padding-top: 30px;
    background-color: #182c3c;
    border-top: 1px solid #094069;
    / color: #e2e2e2; /
    / height: 340px; /
}
.contactus{
    list-style-type:none;
}

footer hr {
	border-top: none;
	border-bottom: 1px solid #ccc;
}
footer a {
	color: #fff;
	line-height:2.5;
	font-family: 'Open Sans', sans-serif;
	transition:.35s;
	font-weight:600;
	font-size:12.5px;
}

footer a:hover {
	color: #ee3135;
}
footer h5 {
    font-family: 'Open Sans', sans-serif;
    font-size: 25px;
    font-weight: bold;
    color: #fff;
    padding: 20px 0px;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
/*.breadcrumb {*/
/*	margin: 0 0 20px 0;*/
/*	padding: 8px 0;*/
/*	border: 1px solid #ee3135;*/
/*}*/
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {

	padding: 0 10px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
/*.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -3px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #ee3135;
	border-bottom: 1px solid #ee3135;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}*/
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 5px 5px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
	color: #fff;
    background: #094069;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #094069, #094069);
	background-repeat: repeat-x;
	border-color: #ee3135ddd #ee3135ddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #094069, #1f90bb);
	background-repeat: repeat-x;
	border-color: #1f90bb #1f90bb #145e7a;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #1f90bb;
	background-position: 0 -15px;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
    color: #ffffff;
    float: right;
    margin-right: 50px;
    text-shadow: 0 -1px 0 rgb(0 0 0 / 25%);
    background-color: #094069;
    background-image: linear-gradient(to bottom, #094069, #094069);
    background-repeat: repeat-x;
    border-color: #094069 #094069 #094069;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #094069;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #ee3135;
	background-image: linear-gradient(to bottom, #ee3135,#ee3135);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #ee3135DDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #ee3135DDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	border: 1px solid #ee3135;
	margin-bottom: 20px;
	overflow: auto;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
	font-weight: bold;
}
.product-thumb .caption {
	padding: 0 20px;
	height: 150px;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #444;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 0px;
	
}
.product-thumb .button-group {
	border-top: 1px solid #ee3135;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ee3135;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #094069;
	color: #fff;
	line-height: 50px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ee3135;
}
.product-thumb .button-group button:hover {
    color: #fff;
    background-color: #ee3135;
    text-decoration: none;
    cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
    
    #cart-total {
    font-size: 11px !important;
}

.caption h4 a {
    color: #ee3135;
    font-size: 12px;
}

.product-thumb .caption {
    padding: 0 10px;
    height: 200px;
}

.caption p {
    font-size: 12px;
    line-height: 20px;
}

.product-thumb .caption {
    padding: 0 10px;
    height: 150px;
}

    
    .topnavbar {
    position: fixed;
    width: 100%;
    z-index: 9999;
    background: #fff;
    border-bottom: solid 1px #f7f7f7;
    height: 175px;
}
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
	
	    .rspp {
    position: absolute;
    top: 50px;
}
	
	.wallets {
        float: revert !important;
    margin-top: -10px !important;
    right: 0px;
    position: absolute;
}

	#search {
    margin-bottom: 10px;
    margin-top: 3px;
}

.cart-icon {
    padding: 2px 0px 0px;
    text-align: center;
    background-color: #fff;
    color: #000;
    border: none;
    position: absolute !important;
    right: 32px !important;
    top: 21px !important;
    line-height: 0px !important;
}
	
	.border {
    border: 1px solid #dddddd;
    padding: 13px;
    padding-bottom: 52px;
}

.toptext {
    font-size: 19px;
    text-align: center;
    line-height: 33px;
    padding: 12px 10px;
    background: #094069;
    color: #fff;
    margin: 12px;
    font-weight: 600;
    text-transform: uppercase;
}
	
	
	
.heights {
    height: 180px;
}	
	
	
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: -17px;}	
	
	
	
	
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ee3135;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {  
    
    
    
    #menu .nav > li > a {
    color: #fff;
    text-shadow: 0 -1px 0 rgb(0 0 0 / 25%);
    padding: 10px 8px 10px 10px;
    min-height: 15px;
    background-color: transparent;
}
    
    

    #column-left  .product-layout .col-md-3 {
       width: 100%; 
    }
    #column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }
    #column-left + #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }
    #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout,
#column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}
